
# docker compose -f "docker-compose.yml" -p "airobotic-staticfile" up -d
# version: "2.3"
services:

  nginx:
    restart: always
    image: nginx:latest
    ports:
      - "9999:80"
    volumes:
      - /work/nginxstaticfile:/usr/share/nginx/html

    networks:
      - network_airobotic

networks:
  network_airobotic:
    # external: true
    driver: bridge

